<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping >
    <class name="com.yihu.hos.system.model.SystemDict" table="system_dict">
        <id name="id" type="java.lang.String">
            <column name="id" length="50" />
            <generator class="uuid" />
        </id>
        <property name="dictName" type="java.lang.String">
            <column name="dict_name" length="50" not-null="true">
                <comment>所属字典</comment>
            </column>
        </property>
        <property name="code" type="java.lang.String">
            <column name="code" length="50" not-null="true">
                <comment>字典项代码</comment>
            </column>
        </property>
        <property name="value" type="java.lang.String">
            <column name="value" length="50" not-null="true">
                <comment>字典项值</comment>
            </column>
        </property>
        <property name="pyCode" type="java.lang.String">
            <column name="py_code" length="50">
                <comment>拼音码</comment>
            </column>
        </property>
        <property name="sort" type="java.lang.Integer">
            <column name="sort">
                <comment>排序</comment>
            </column>
        </property>
    </class>
</hibernate-mapping>
